"IDS_BETTER_CHAT_WINDOW_TITLE" = "แชท - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "ในการส่งข้อความจำเป็นต้องมีการเชื่อมต่อที่ได้รับการรับรองความถูกต้องอย่างน้อยหนึ่งรายการกับคอมพิวเตอร์เครื่องนี้ โปรดสร้างการเชื่อมต่อกับคอมพิวเตอร์ หลังจากนั้นคุณจะไม่ต้องรับรองความถูกต้องอีกครั้งในการส่งข้อความไปยังคอมพิวเตอร์เครื่องดังกล่าว";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "ไม่สามารถแชทกับคอมพิวเตอร์ที่ออฟไลน์อยู่ได้";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "คอมพิวเตอร์เครื่องที่คุณพยายามจะสนทนาด้วยออฟไลน์อยู่ในขณะนี้ คุณสามารถส่งข้อความไปยังคอมพิวเตอร์เครื่องนี้ทันทีที่ออนไลน์อีกครั้ง";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "คุณไม่สามารถสนทนากับบัญชีผู้ใช้ของตัวเองได้";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "เพื่อนของคุณจะได้รับข้อความจากเพื่อนในรายชื่อของเขาเท่านั้น";
"IDS_BUDDY_CHAT_TITLE" = "แชท";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "คุณไม่สามารถเพิ่มผู้เข้าร่วมในการสนทนาได้เกินกว่า %1% คน";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "คุณสามารถเพิ่มผู้เข้าร่วมได้อีกเพียง %1% คนเท่านั้นในการสนทนานี้";
"IDS_ERROR" = "ข้อผิดพลาด";
